body {
    background-color: #0C152F;
}

p {
    color: white;
}

h1 {
    color: white;
}

h2 {
    color: white;
}

h3 {
    color: white;
}

h4 {
    color: white;
}

h5 {
    color: white;
}

.darkbluetext {
    color: #062E95;
}

.col-md-4 {
    border: 3px solid transparent;
    border-image: linear-gradient(to bottom, #8649D7, #c5fb31);
    border-image-slice: 1;
    padding: 25px;
}

.card {
    background-color: #696969; /* nice */
}

.x35 {
    width: 35px;
}

#etanboticon {
    border-radius: 100%;
    vertical-align: middle;
    display: inline-block;
    margin-right: 10px;
    width: 100px;
}

.WRAPITUPBRO {
    text-wrap: wrap;
}

.jumbotron {
    background-image: linear-gradient(to right, #8649D7, #c5fb31);
}

.navbar {
    background-image: linear-gradient(to right, #062E95, #381267);
    border: 3px solid #552B9D;
}